Body { font-size: 8pt; color: rgb(122,122,122); font-family: Arial; width: 800px; margin-left: auto; margin-right: auto; /*background-color: Gray;*/ }
.Header { background-image: url(images/header.jpg); background-repeat: no-repeat; height: 100px; color: White; text-indent: 5px; font-style: italic; font-weight: bold; }
.DateTime { padding-top: 78px; font-size: 11pt; }
A { color: rgb(128, 152, 207); text-decoration: none; }
A IMG { border-width: 0px; }
H1 { font-size: 12pt; color: rgb(0,48,158); }
H2 { font-size: 10pt; color: rgb(0,48,158); }
.Button { margin-bottom: 10px; margin-right: 10px; }
.ImageButton { margin: 12px 10px 0px 0px; padding: 2px 0px 2px 0px; width: 110px; background: url(images/button.gif) no-repeat; text-align: center; font-style: normal; font-weight: normal; color: Black; }
input.ImageButton { border-width: 0px; }
.MainImageButton { margin-top: 6px; width: 110px; background: url(images/button.gif) no-repeat; }
.LoginButton { width: 110px; background: url(images/button.gif) no-repeat; float: right; margin: -16px 10px 0px 0px; padding-bottom: 2px; text-align: center; font-style: normal; font-weight: normal; color: Black; }
#Indicator { font-family: Times New Roman; color: Black; position: fixed; font-size: 18px; padding: 10px 20px; top: 50%; left: 50%; background-color: #FFFF99; display: block; border: dashed 1px brown; opacity: 0.8; filter: alpha(opacity=80); z-index: 1; }
#Indicator img { margin-bottom: -2px; }
.highlight { background-image: none !important; background-color: #fffacd !important; color: Black; }
.alertbox { position: absolute; padding-left: 45px; width: 216; background: url(images/aarow.png) no-repeat left top; color: Black; }
.alertbox div { min-height: 34px; width: 200px; padding: 8px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; background-color: #FFEB8C; }
.ImageButton A, .LoginButton A { color: rgb(80,80,80); }
.MenuLink { margin-left: -3px; }
.Content { float: right; }

/* messages */
.messages { border: solid 1px black; color: black; font-size: 11pt; margin-bottom: 7px; background-color: #FFD800; }
.messages p { margin: 7px; }
.messages a { color: White; font-weight: bold; }

/* SecondaryMenu */
.SecondaryMenu { float: left; font-size: 8pt; width: 122px; }
.SecondaryMenuCollapsed { background: rgb(2,10,121) url("images/nav_band.gif") no-repeat top right; float: left; }
.SecondaryMenuCollapsed A { color: White; text-decoration: none; }
.d0 { color: Black; background-color: rgb(243, 243, 243); padding: 5px; line-height: 25px; }
.d1 { color: Black; background-color: rgb(230, 230, 230); padding: 5px; line-height: 25px; }
.MenuHeader { background: rgb(2,10,121) url("images/nav_band.gif") no-repeat top right; color: White; padding: 5px; }
.MenuItem { color: Black; }
.MenuSubHeader { color: rgb(58, 96, 183); }
.MenuSubItem { color: Black; margin-left: 5px; }

/* FeatureTextArea - ActionForm */
.TextForm { width: 600px; background-color: rgb(0,48,158); color: White; }
.TextForm .Text { background: url("images/corner_tl.gif") top left no-repeat; }
.TextForm .Text H2 { background: url("images/corner_tr.gif") top right no-repeat; color: White; padding: 10px; padding-bottom: 0px; }
.TextForm .TextBody { padding-left: 10px; padding-right: 10px; }
.TextForm .Footer { background: url("images/corner_bl.gif") bottom left no-repeat; }
.TextForm .Footer .FooterBody { background: url("images/corner_br.gif") bottom right no-repeat; direction: rtl; padding-bottom: 40px; }
.TextForm .ImageButton { float: right; }

/* Sale Total Form */
.SaleTotalForm { width: 305px; background-color: rgb(0,48,158); color: White; font-size: 12pt; }
.SaleTotalForm .Text { background: url("images/corner_tl.gif") top left no-repeat; }
.SaleTotalForm .Text H2 { background: url("images/corner_tr.gif") top right no-repeat; font-size: 12pt; color: White; padding: 10px; padding-bottom: 0px; }
.SaleTotalForm .TextBody { padding-left: 10px; padding-right: 10px; }
.SaleTotalForm .Footer { background: url("images/corner_bl.gif") bottom left no-repeat; }
.SaleTotalForm .Footer .FooterBody { background: url("images/corner_br.gif") bottom right no-repeat; direction: rtl; padding-right: 50px; padding-bottom: 10px; }
.SaleTotalForm .ImageButton { float: right; }

/* Simple Form */
.SimpleForm { width: 618px; }
.SimpleForm td, .SimpleForm th { padding: 2px 4px; }
.SimpleForm td { border-top: solid 1px white; border-bottom: solid 1px white; }
.d0 { padding: 2px 0px 2px 1px; margin: 2px 0px 2px 0px; background-color: rgb(230, 230, 230); }
.d1 { padding: 2px 0px 2px 1px; margin: 2px 0px 2px 0px; background-color: rgb(243, 243, 243); }
.FormHeader { vertical-align: middle; height: 23px; padding: 2px 0px 0px 10px; margin-bottom: -2px; background: url("images/head_wide.jpg") no-repeat; color: White; text-transform: uppercase; }
.FormFooter { padding-left: 210px; background-color: rgb(0,48,158); height: 30px; }
.FormLabel { padding-left: 10px; float: left; width: 200px; text-transform: uppercase; color: rgb(51, 51, 51); }
.FormInput { width: 250px; }
.SimpleForm .ImageButton { margin-top: 5px; padding-bottom: 5px; float: left; }

/* Table */
.Table { margin-top: 4px; width: 664px; color: rgb(51, 51, 51); }
.Table TD { padding: 0px 3px 0px 3px; }
.Table-TH, .Table TH { padding: 0px 3px 0px 3px; background: url(images/head_center.jpg) no-repeat left; color: white; white-space: nowrap; }
.Table-THL, .Table .THL { background: url(images/head_left.jpg) no-repeat left !important; }
.Table-THR, .Table .THR { background: url(images/head_right.jpg) no-repeat right !important; }
.r0 { background-color: rgb(230, 230, 230); }
.r1 { background-color: rgb(243, 243, 243); }
.TableHeader { vertical-align: middle; height: 23px; padding: 2px 0px 0px 10px; margin-bottom: -2px; color: White; font-weight: bold; text-transform: uppercase; text-align: center; }
.TableHeader A { color: White; }
.TableFooter { color: White; background-color: rgb(0,48,158) !important; }
.Table .ImageButton { margin-top: 5px; padding-bottom: 5px; float: right; }

/* ItemSearch - Cart page */
.TableImageButton { float: right; margin: 5px 10px 4px 0px; padding: 1.5px 0px 5px 0px; width: 110px; background: url(images/button.gif) no-repeat; text-align: center; }
.TableImageButton A { color: Black; }
